<?xml version="1.0" encoding="UTF-8"?>
<RESOURCE version="1.0" xmlns="http://www.scei.co.jp/bn/2002/">
	<SCRIPT id="main"	src="../../amx/acs"	type="binary/small" />

	<IMG id="panel"  	group="parts" src="../images/bg_screen_f8_01.tm2" />
	<IMG id="scroll" 	group="parts" src="../images/scroll_07.tm2" />
	<IMG id="scroll_glow" 	group="parts" src="../images/scroll_06_glow.tm2" />

	<!-- [size]Text Size，[color]I want to specify a color in -->
	<FONT id="accessory" size="16" color="255/255/255" />

	<!-- Editing area (click here for the PlayStation 2, Ps1 is edited in acps1.xml) below　*********** -->

	<GROUP id="psacs" >
		<!-- Can enter up to three lines (title1-3) Accessory name　********* -->
		<!-- Images are stored in image under ACCESSORY -->

		<TEXTAREA id="acs_001" 
			gruop="accessory"
			title1="&quot;PS one&quot;LCD monitor only"
			title2=""
			title3=""
			src = "image/scph00130.tm2"
			>
			<!-- Line × line should scroll / 22 characters, at least 8 lines: explanatory text********* -->
			<LINE>Open price</LINE>
			<LINE>　</LINE>
			<LINE>More, by using the body equipped with "PS one"</LINE>
			<LINE>Enjoy personal environments.</LINE>
			<LINE>To high-quality LCD panel adopts high brightness TFT 5 inches</LINE>
			<LINE>Achieve.</LINE>
			<LINE>Stereo sound through stereo speakers also adopt</LINE>
			<LINE>I enjoy the video.</LINE>
			<LINE>　</LINE>
			<LINE>※ Only use the car adapter "PS one" (sold separately)</LINE>
			<LINE>　You can enjoy in the car, even if you.</LINE>
			<LINE>※ connecting headphones (sold separately) that I can be.</LINE>
			<LINE>※ Use the AV cable (sold separately) via AV IN terminal</LINE>
			<LINE>　Such as a digital still camera or a video camera in</LINE>
			<LINE>　Enjoy video and audio.</LINE>
                        <LINE>※ This product is shipped so I became a complete, open market stock</LINE>
                        <LINE>It is only sold.</LINE>
		</TEXTAREA>

		<TEXTAREA id="acs_002" 
			gruop="accessory"
			title1="&quot;PS one&quot;Car Adaptor"
			title2=""
			title3=""
			src = "image/scph00170.tm2"
			>
			<!-- Line × line should scroll / 22 characters, at least 8 lines: explanatory text********* -->
			<LINE>3,600 yen retail price: (Price including tax ¥ 3,780)</LINE>
			<LINE>　</LINE>
			<LINE>From the cigarette lighter socket in a car</LINE>
			<LINE>Power to the LCD monitor only "PS one" and "PS one"</LINE>
			<LINE>Can supply, "PS one" even in the car</LINE>
			<LINE>You can enjoy.</LINE>
                        <LINE>※ This product is shipped so I became a complete, open market stock</LINE>
                        <LINE>It is only sold.</LINE>
		</TEXTAREA>

		<TEXTAREA id="acs_003" 
			gruop="accessory"
			title1="Analog Controller"
			title2="(DUALSHOCK)"
			title3=""
			src = "image/scph00110.tm2"
			>
			<!-- Line × line should scroll / 22 characters, at least 8 lines: explanatory text********* -->
			<LINE>: ¥ 2,500 suggested retail price (including tax price: £ 2,625)</LINE>
			<LINE>　</LINE>
			<LINE>Equivalent and controller supplied with the "PS one"</LINE>
			<LINE>Is.</LINE>
			<LINE>Enjoy your own color of your choice from among the five colors</LINE>
			<LINE>Appreciated.</LINE>
			<LINE>　</LINE>
			<LINE>Light gray (SCPH-110)</LINE>
			<LINE>Slate Grey (SCPH-110BJ)</LINE>
			<LINE>Emerald (SCPH-110GI)</LINE>
			<LINE>Island Blue (SCPH-110L)</LINE>
			<LINE>Crimson Red (SCPH-110RQ)</LINE>
			<LINE>　</LINE>
			<LINE>※ This controller, the body "PlayStation 2"</LINE>
			<LINE>Analog controllers and accessories (DUALSHOCK 2)</LINE>
			<LINE>Please note that the products are not equivalent.</LINE>
		</TEXTAREA>

		<TEXTAREA id="acs_004" 
			gruop="accessory"
			title1="Analog Controller"
			title2="(DUALSHOCK 2)"
			title3=""
			src = "image/scph10010.tm2"
			>
			<!-- Line × line should scroll / 22 characters, at least 8 lines: explanatory text********* -->
			<LINE>2,800 yen retail price: (Price including tax ¥ 2,940)</LINE>
			<LINE>　</LINE>
			<LINE>And controller supplied with the "PlayStation 2"</LINE>
			<LINE>Are equivalent.</LINE>
			<LINE>Analog Controller (DUALSHOCK 2), the hole</LINE>
			<LINE>Backward compatibility with the log controller (DUALSHOCK)</LINE>
			<LINE>On has been secured, except, R3 START, SELECT, L3</LINE>
			<LINE>Into analog inputs of all, more versatile operations</LINE>
			<LINE>Made it possible.</LINE>
			<LINE>Of your choice from among the total of 10 color variations</LINE>
			<LINE>That I enjoy in color is possible.</LINE>
			<LINE>　</LINE>
			<LINE>・Black(SCPH-10010)</LINE>
			<LINE>・Crystal(SCPH-10010C)</LINE>
			<LINE>・Emerald(SCPH-10010G)</LINE>
			<LINE>・Crimson Red(SCPH-10010R)</LINE>
			<LINE>・Lemon Yellow(SCPH-10010Y)</LINE>
			<LINE>・Ocean Blue(SCPH-10010L)</LINE>
			<LINE>・Zen Black(SCPH-10010BI)</LINE>
                        <LINE>・Midnight Blue(SCPH-10010MB)</LINE>
　　　　　　　　　　　　<LINE>・Midnight Black(SCPH-10010NB)</LINE>
　　　　　　　　　　　　<LINE>・Ceramic White(SCPH-10010CW)</LINE>
		</TEXTAREA>

		<TEXTAREA id="acs_005" 
			gruop="accessory"
			title1="Memory card"
			title2=""
			title3=""
			src = "image/scph1020.tm2"
			>
			<!-- Line × line should scroll / 22 characters, at least 8 lines: explanatory text********* -->
			<LINE>1,800 yen retail price: (Price including tax ¥ 1,890)</LINE>
			<LINE>　</LINE>
			<LINE>Enjoy your own color of your choice from among the five colors</LINE>
			<LINE>Appreciated.</LINE>
			<LINE>　</LINE>
			<LINE>Light gray (SCPH-1020HI)</LINE>
			<LINE>Slate Gray(SCPH-1020BJ)</LINE>
			<LINE>Emerald(SCPH-1020GJ)</LINE>
			<LINE>Blue Island(SCPH-1020LI)</LINE>
			<LINE>Crimson Red(SCPH-1020RQ)</LINE>
			<LINE>　</LINE>
			<LINE>※ soft standard "PlayStation" memory card is</LINE>
			<LINE>Wear only. Standard software "PlayStation 2"</LINE>
			<LINE>It can not be used with the software.</LINE>
		</TEXTAREA>

		<TEXTAREA id="acs_006" 
			gruop="accessory"
			title1="AV Cable (integrated audio/video)"
			title2=""
			title3=""
			src = "image/scph10030.tm2"
			>
			<!-- Line × line should scroll / 22 characters, at least 8 lines: explanatory text********* -->
			<LINE>: 1,000 yen retail price (tax included Price: £ 1,050)</LINE>
			<LINE>　</LINE>
			<LINE>Body "PS one" and the "PlayStation 2"</LINE>
			<LINE>This is equivalent with the included AV cable (integrated audio / video).</LINE>
		</TEXTAREA>

		<TEXTAREA id="acs_007" 
			gruop="accessory"
			title1="S-Video Cable"
			title2=""
			title3=""
			src = "image/scph10060.tm2"
			>
			<!-- Line × line should scroll / 22 characters, at least 8 lines: explanatory text********* -->
			<LINE>¥ 2,500 suggested retail price (including tax price: £ 2,625)</LINE>
			<LINE>　</LINE>
			<LINE>A higher quality video on a TV with S-VIDEO terminal</LINE>
			<LINE>Enjoy.</LINE>
		</TEXTAREA>

		<TEXTAREA id="acs_008" 
			gruop="accessory"
			title1="RFU adapter kit"
			title2=""
			title3=""
			src = "image/scph10070.tm2"
			>
			<!-- Line × line should scroll / 22 characters, at least 8 lines: explanatory text********* -->
			<LINE>: ¥ 2,500 suggested retail price (including tax price: £ 2,625)</LINE>
			<LINE>　</LINE>
			<LINE>Needed to connect to the TV with no video input terminal</LINE>
			<LINE>It is a cable for connecting RFU.</LINE>
		</TEXTAREA>

		<TEXTAREA id="acs_009" 
			gruop="accessory"
			title1="AV adapter (with video output terminal S)"
			title2=""
			title3=""
			src = "image/scph10130.tm2"
			>
			<!-- Line × line should scroll / 22 characters, at least 8 lines: explanatory text********* -->
			<LINE>: 1,500 yen retail price (including tax price: £ 1,575)</LINE>
			<LINE>　</LINE>
			<LINE>The difference between conventional products</LINE>
			<LINE>・S-VIDEO terminal has been added</LINE>
			<LINE>・VIDEO terminals are gold-plated terminals and AUDIO L / R</LINE>
			<LINE>　Will</LINE>
		</TEXTAREA>

		<TEXTAREA id="acs_010" 
			gruop="accessory"
			title1="Power cable"
			title2=""
			title3=""
			src = "image/scph10050.tm2"
			>
			<!-- Line × line should scroll / 22 characters, at least 8 lines: explanatory text********* -->
			<LINE>: 400 yen retail price (including tax price: £ 420)</LINE>
			<LINE>　</LINE>
			<LINE>And power cable supplied with the "PlayStation 2"</LINE>
			<LINE>Are equivalent.</LINE>
		</TEXTAREA>

		<TEXTAREA id="acs_011" 
			gruop="accessory"
			title1="Multi-tap"
			title2=""
			title3=""
			src = "image/scph1070h.tm2"
			>
			<!-- Line × line should scroll / 22 characters, at least 8 lines: explanatory text********* -->
			<LINE>3,600 yen retail price: (Price including tax ¥ 3,780)</LINE>
			<LINE>　</LINE>
			<LINE>Multi-tap is the industry's first memory card support.</LINE>
			<LINE>Memory card controller and put in groups of up to 4</LINE>
			<LINE>Be. Can play up to four people in one single multi-tap</LINE>
			<LINE>The Ru, what if you use multi-tap two course</LINE>
			<LINE>8 people can game!</LINE>
			<LINE>　</LINE>
			<LINE>※ soft standard "PlayStation" This multi-tap</LINE>
			<LINE>Wear only. Standard software "PlayStation 2"</LINE>
			<LINE>Ware dedicated to multi-tap "PlayStation 2"</LINE>
			<LINE>Please use the (SCPH-10090). </LINE>
		</TEXTAREA>

		<TEXTAREA id="acs_012" 
			gruop="accessory"
			title1="Mobile phone cable"
			title2="(DoCoMo i-mode compatible mobile phone)"
			title3=""
			src = "image/scph10180.tm2"
			>
			<!-- Line × line should scroll / 22 characters, at least 8 lines: explanatory text********* -->
			<LINE>2,800 yen retail price: (Price including tax ¥ 2,940)</LINE>
			<LINE>　</LINE>
			<LINE>"PlayStation" and the i-mode mobile phone on hand</LINE>
			<LINE>It is the cable that connects the. i-mode packet communications</LINE>
			<LINE>To download the new data, distant companion</LINE>
			<LINE>With or against, I spread enjoyment of the game.</LINE>
			<LINE>"Edit" mobile cellular telephone connection cable and software</LINE>
			<LINE>There is also a set of.</LINE>
			<LINE>　</LINE>
			<LINE>※ i-mode mobile phones, All models are compatible</LINE>
			<LINE>Does not mean. Vary depending on the software support</LINE>
			<LINE>Because you, the solution package for each software product</LINE>
			<LINE>Please confirm the theory and other documents.</LINE>
			<LINE>　</LINE>
			<LINE>※ "i-mode / i-mode" is NTT DoCoMo, Inc.</LINE>
			<LINE>It is a registered trademark.</LINE>
		</TEXTAREA>

	</GROUP>
	<!-- Editing area　************************************************************ -->

	<!-- Link -->
	<LINK id="link_back"   group="menu_item" href="../accessory.xml" />

</RESOURCE>
